#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bala1.14_base.ps
projection=-JM16.0c+
region=-R32.5/34.5/38.6/40.1
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map bala1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    39.654    33.962
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    39.416    33.136
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    39.420    33.162
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    39.418    33.136
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    39.408    33.145
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    39.424    33.133
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    39.407    33.105
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    39.403    33.149
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    39.382    33.154
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    39.402    33.183
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.420    33.145
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    39.415    33.174
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.789    34.093
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.743    32.603
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    39.952    33.153
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.812    33.085
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    39.420    33.122
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    39.431    33.105
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    39.489    33.050
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    39.446    33.090
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    39.361    33.214
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.417    33.103
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.377    33.192
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    39.439    33.104
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    39.465    33.063
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    39.723    33.384
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    39.426    33.111
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    39.458    33.072
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    39.544    32.706
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    39.450    33.074
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    39.040    33.156
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    39.930    32.758
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    39.413    33.165
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    39.383    33.241
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    39.374    33.810
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.021    33.255
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.619    33.285
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    39.587    34.404
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.653    33.964
    39.654    33.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.649    33.944
    39.654    33.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.416    33.135
    39.416    33.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.398    33.135
    39.416    33.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.421    33.163
    39.420    33.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.427    33.158
    39.420    33.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.417    33.134
    39.418    33.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.429    33.078
    39.418    33.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.412    33.145
    39.408    33.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.449    33.123
    39.408    33.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.426    33.134
    39.424    33.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.439    33.073
    39.424    33.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.408    33.103
    39.407    33.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.435    33.082
    39.407    33.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.403    33.149
    39.403    33.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.413    33.135
    39.403    33.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.382    33.153
    39.382    33.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.376    33.151
    39.382    33.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.401    33.183
    39.402    33.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.414    33.170
    39.402    33.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.420    33.145
    39.420    33.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.417    33.155
    39.420    33.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.408    33.172
    39.415    33.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.414    33.125
    39.415    33.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.788    34.096
    39.789    34.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.794    34.074
    39.789    34.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.742    32.602
    38.743    32.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.786    32.570
    38.743    32.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.952    33.151
    39.952    33.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.969    33.108
    39.952    33.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.815    33.085
    38.812    33.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.838    33.011
    38.812    33.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.420    33.122
    39.420    33.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.405    33.146
    39.420    33.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.430    33.105
    39.431    33.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.406    33.078
    39.431    33.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.488    33.051
    39.489    33.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.472    33.047
    39.489    33.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.449    33.092
    39.446    33.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.455    33.129
    39.446    33.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.369    33.215
    39.361    33.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.375    33.186
    39.361    33.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.418    33.102
    39.417    33.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.427    33.044
    39.417    33.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.377    33.192
    39.377    33.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.376    33.151
    39.377    33.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.439    33.108
    39.439    33.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.439    33.089
    39.439    33.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.465    33.064
    39.465    33.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.501    33.049
    39.465    33.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.725    33.388
    39.723    33.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.757    33.363
    39.723    33.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.420    33.112
    39.426    33.111
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.430    33.055
    39.426    33.111
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.457    33.073
    39.458    33.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.455    33.043
    39.458    33.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.544    32.705
    39.544    32.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.535    32.692
    39.544    32.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.451    33.072
    39.450    33.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.477    33.067
    39.450    33.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.038    33.157
    39.040    33.156
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.070    33.197
    39.040    33.156
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.933    32.757
    39.930    32.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.956    32.683
    39.930    32.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.413    33.166
    39.413    33.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.409    33.149
    39.413    33.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.382    33.241
    39.383    33.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.387    33.232
    39.383    33.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.373    33.811
    39.374    33.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.369    33.819
    39.374    33.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.021    33.255
    40.021    33.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.981    33.250
    40.021    33.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.619    33.288
    39.619    33.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.607    33.273
    39.619    33.285
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.588    34.404
    39.587    34.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.584    34.360
    39.587    34.404
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    39.654    33.962     7.872     2.235     2.938
    39.416    33.136   -73.157     0.875     1.112
    39.420    33.162    68.947     1.278     1.452
    39.418    33.136   -85.799     1.252     1.487
    39.408    33.145   -76.090     1.408     1.617
    39.424    33.133   -74.802     0.958     1.159
    39.407    33.105   -79.910     1.288     1.620
    39.403    33.149    76.766     1.355     1.998
    39.382    33.154   -80.524     1.223     1.794
    39.402    33.183    85.537     1.162     1.618
    39.420    33.145    56.927     0.988     1.565
    39.415    33.174    52.692     1.368     1.859
    39.789    34.093    66.575     1.473     1.906
    38.743    32.603   -83.902     1.806     2.280
    39.952    33.153    38.815     1.642     2.394
    38.812    33.085   -86.794     1.145     1.591
    39.420    33.122   -83.872     0.714     1.162
    39.431    33.105   -79.322     0.655     0.965
    39.489    33.050    74.957     0.971     1.424
    39.446    33.090    81.495     0.910     1.360
    39.361    33.214    60.833     1.323     1.670
    39.417    33.103    75.801     1.253     1.720
    39.377    33.192    57.626     1.176     1.623
    39.439    33.104    76.946     1.655     2.405
    39.465    33.063    74.570     0.834     1.283
    39.723    33.384   -87.427     1.739     3.150
    39.426    33.111    67.855     1.344     1.957
    39.458    33.072    81.345     1.016     1.790
    39.544    32.706    66.517     1.244     2.123
    39.450    33.074    63.802     1.012     1.681
    39.040    33.156    45.119     2.134     2.523
    39.930    32.758    84.912     1.434     2.668
    39.413    33.165   -74.306     1.114     1.215
    39.383    33.241    67.052     1.176     1.497
    39.374    33.810   -74.441     0.920     1.099
    40.021    33.255    27.090     1.258     1.449
    39.619    33.285    38.330     1.186     1.680
    39.587    34.404   -52.223     0.882     0.912
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.696    32.572    87.627     0.982     1.630
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.696    32.594   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.696    32.572     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.696    32.572     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.651    32.572   5 km
END
