#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bala1.14_dcal.ps
projection=-JM16.0c+
region=-R30.2/36.8/36.8/41.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bala1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.654    33.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.416    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.420    33.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.418    33.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.408    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.424    33.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.407    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.403    33.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.382    33.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.402    33.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.420    33.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.415    33.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    39.789    34.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.521    32.116
    38.743    32.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.521    32.116
    38.743    32.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.880    31.880
    38.743    32.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.200    32.365
    38.743    32.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.200    32.365
    38.743    32.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.945    32.361
    38.743    32.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.952    33.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.521    32.116
    38.812    33.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.521    32.116
    38.812    33.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.420    33.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.420    33.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.420    33.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.420    33.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.420    33.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.431    33.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.489    33.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.489    33.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.489    33.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.489    33.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.489    33.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.489    33.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.446    33.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.446    33.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.446    33.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.446    33.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.446    33.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.446    33.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.361    33.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.417    33.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.417    33.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.417    33.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.417    33.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.417    33.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.377    33.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.556    33.120
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.556    33.120
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.439    33.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.465    33.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.723    33.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.426    33.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.458    33.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.544    32.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.544    32.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.544    32.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.544    32.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.880    31.880
    39.544    32.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    31.523
    39.544    32.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.450    33.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.199    33.516
    39.040    33.156
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.930    32.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.946    33.564
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.939    33.812
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.582    32.890
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.413    33.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.946    33.564
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.650    33.761
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.650    33.761
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.582    32.890
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.383    33.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.939    33.812
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.939    33.812
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.946    33.564
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.946    33.564
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    33.002
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    33.002
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.650    33.761
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.776
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.776
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.806    34.847
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.806    34.847
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.908    32.754
    39.374    33.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.842    32.776
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    33.002
    40.021    33.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    33.071
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.869    32.794
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889    32.764
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.171    32.917
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    33.002
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    33.002
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.133    33.917
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.946    33.564
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.939    33.812
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.619    33.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.210    34.868
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.133    33.917
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.133    33.917
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.806    34.847
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.806    34.847
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.946    33.564
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.543    33.123
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    39.587    34.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    39.587    34.404
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    39.725    33.639     0.300
    39.369    33.713     0.300
    39.869    32.794     0.300
    40.490    33.427     0.300
    39.889    32.764     0.300
    40.606    33.620     0.300
    39.624    34.372     0.300
    39.725    33.639     0.300
    39.640    35.320     0.300
    40.623    34.790     0.300
    38.521    32.116     0.300
    38.880    31.880     0.300
    38.200    32.365     0.300
    37.945    32.361     0.300
    39.908    32.754     0.300
    39.556    33.120     0.300
    39.543    33.123     0.300
    39.447    33.071     0.300
    39.447    31.523     0.300
    38.199    33.516     0.300
    38.946    33.564     0.300
    38.939    33.812     0.300
    38.582    32.890     0.300
    39.171    32.917     0.300
    38.650    33.761     0.300
    39.043    33.002     0.300
    39.842    32.776     0.300
    38.806    34.847     0.300
    39.998    33.920     0.300
    39.133    33.917     0.300
    39.210    34.868     0.300
    40.255    34.986     0.300
    40.073    35.500     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.654    33.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.416    33.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.420    33.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.418    33.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.408    33.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.424    33.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.407    33.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.403    33.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.382    33.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.402    33.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.420    33.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.415    33.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.789    34.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.743    32.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.952    33.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.812    33.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.420    33.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.431    33.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.489    33.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.446    33.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.361    33.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.417    33.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.377    33.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.439    33.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.465    33.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.723    33.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.426    33.111     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.458    33.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.544    32.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.450    33.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.040    33.156     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.930    32.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.413    33.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.383    33.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.374    33.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.021    33.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.619    33.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.587    34.404     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    39.455    33.210     0.000   222.000   222.000
    39.455    33.210     0.000   444.000   444.000
END
